const system = require("../../../system");
const Dao = require("../../dao.base");

class IInvoicestatusDao extends Dao {
  constructor() {
    super(Dao.getModelName(IInvoicestatusDao));
  }
}

module.exports = IInvoicestatusDao;
